ICU 74.1 74.1

Data Structures | Namespaces
localebuilder.h File Reference

C++ API: Builder API for Locale. More...

`#include "unicode/utypes.h"`
`#include "unicode/locid.h"`
`#include "unicode/localematcher.h"`
`#include "unicode/stringpiece.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures
class | icu::LocaleBuilder
| `LocaleBuilder` is used to build instances of `Locale` from values configured by the setters. More...

## Namespaces
| icu
| File coll.h.

## Detailed Description

C++ API: Builder API for Locale.

Definition in file localebuilder.h.